.footCol2 .foot-head, .footCol2 .footCont {
    display: block; 
}
.heading-menu {
    margin-top: 15px;
}

.checkmark__circle{stroke-dasharray:166;stroke-dashoffset:166;stroke-width:2;stroke-miterlimit:10;stroke:#7ac142;fill:none;animation:stroke .6s cubic-bezier(0.65,0,0.45,1) forwards}
.checkmark{width:56px;height:56px;border-radius:50%;display:block;stroke-width:2;stroke:#fff;stroke-miterlimit:10;margin:5px auto 15px;box-shadow:inset 0 0 0 #7ac142;animation:fill .4s ease-in-out .4s forwards,scale .3s ease-in-out .9s both}
.checkmark__check{transform-origin:50% 50%;stroke-dasharray:48;stroke-dashoffset:48;animation:stroke .3s cubic-bezier(0.65,0,0.45,1) .8s forwards}
@keyframes stroke {
100%{stroke-dashoffset:0}
}
@keyframes scale {
0%,100%{transform:none}
50%{transform:scale3d(1.1,1.1,1)}
}
@keyframes fill {
100%{box-shadow:inset 0 0 0 30px #7ac142}
}
footer {
    float: left;
    width: 100%
}

.heading-menu {
    display: none
}

.zsiq_theme1 .zsiq_flt_rel {
    border-radius: 50px 0 0 50px!important
}

body {
    margin: 0;
    padding: 0;
    line-height: 1;
}

.af {
    font-family: 'ZohoPuvi';
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    margin: 0;
    padding: 0
}

.af p,.af a,.af li,.af td,.af td,.af span,.af label {
    line-height: 24px;
    font-size: 14px;
    font-weight: 300
}

.af h1,.af h2,.af h3,.af h4,.af h5,.af h6 {
    margin: 0;
    font-weight: 500;
    color: #000
}

.af ul {
    padding-left: 0;
    margin: 0
}

.af li {
    list-style-type: none
}

.af a {
    text-decoration: none;
    cursor: pointer;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease
}

.af a:hover {
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease
}

.af div,.af a,.af ul,.af li,.af input,.af p,.af h1,.af h2,.af span {
    box-sizing: border-box
}

.af div {
    box-sizing: border-box
}

.af {
    width: 100%;
    display: block
}

.ac {
    margin: 0 auto;
    position: relative;
    max-width: 1200px
}

.fback {
    background: linear-gradient(173deg,#f2f6fb,transparent)
}

.border {
    border-top: 1px solid #AEC0DB;
    padding-top: 20px!important;
    margin-bottom: 20px!important;
}

.uninstall-form-23 > form > ul li label .sub-label {
    font-size: 13px;
    display: block;
    line-height: 20px;
    margin-top: 8px;
    margin-bottom: 15px;
    color: #57686b;
}

.uninstall-form-23 > form > ul li.mb-30 {
    margin-bottom: 30px
}

.fback .inn {
    width: 100%;
    padding: 60px 0;
    margin: 0 auto;
    display: table;
    max-width: 1100px
}

.fback .tit {
    text-align: center;
    margin-bottom: 50px
}

.fback .tit h1 {
    color: #4EA0F1;
    font-size: 42px;
    font-weight: 500;
    line-height: 42px
}

.fback .tit p {
    font-size: 28px;
    font-weight: 200;
    line-height: 30px
}

.fback .lhs {
    float: left;
    width: calc(100% - 500px);
    padding: 0 100px 0 0;
    text-align: left
}

.fback .lhs h5 {
    font-size: 18px;
    color: #466481
}

.fback .lhs p {
    font-size: 16px;
    color: #383838;
    line-height: 28px
}
.fback .lhs p strong{font-weight:500;}
.fback .pro h4 {
    color: #466481
}

.fback .pro span {
    color: #3487d7
}

.fback .user img {
    margin-top: 20px;
    width: 100%
}

.fback .rhs {
    max-width: 500px;
    float: left;min-width: 300px;
}

.feedform {
    padding: 40px 40px 30px;
    background: #F4F9FF;
    border: 1px solid #AEC0DB;
    border-radius: 15px
}

.feedform .ftit {
    text-align: center;
    margin-bottom: 25px
}

.feedform .ftit h2 {
    font-size: 25px;
    line-height: 30px;
    padding-bottom: 10px
}

.feedform .ftit p {
    margin: 0;
    font-size: 18px;
    font-weight: 300
}

.clud-uninstall-fed .inn {
    width: 100%;
    padding: 60px 0;
    margin: 0 auto;
    display: table;
    max-width: 900px
}

.uninstall-form-23 > form > ul li.mbot-30 {
    margin-bottom: 30px
}

.formConts {
    margin: 0 auto;
    max-width: 500px
}

.formConts p {
    color: #57686b;
    font-family: "Zoho_Puvi_Regular";
    font-size: 16px;
    padding-bottom: 15px;
    line-height: 28px
}

.sing-formemb-23 {
    margin-top: 50px
}

.uninstall-form-23 {
    width: 100%;
    margin: 0 auto
}

.uninstall-form-23 * {
    font-family: "ZohoPuvi",verdana,arial,sans;
    font-size: 14px;
    outline: 0;
    margin: 0;
    padding: 0;
    box-sizing: border-box
}

.uninstall-form-23 > form > ul {
    margin: 0;
    padding: 0!important
}

.uninstall-form-23 > form > ul li {
    list-style-type: none;
    float: left;
    width: 100%;
    margin-bottom: 10px
}

.uninstall-form-23 > form > ul li textarea {
    border: 1px solid #43494a;
    box-sizing: border-box;
    height: 75px;
    margin: 10px 0 0;
    padding: 12px;
    resize: none;
    width: calc(100% - 35px);
    margin-left: 35px;
    font-size: 13px;
    font-weight: 300;
    display: none;
    line-height: 20px;
    border-radius: 3px;
}

.uninstall-form-23 > form > ul li.fild-1 {
    width: calc(100% - 50px);
    position: relative;
    border-radius: 3px 0 0 3px;
    border-right-width: 0!important;
    /* padding-left: 0px; */
}

.uninstall-form-23 > form > ul li.ffw-field {
    border: 1px solid #737373;
}

.uninstall-form-23 > form > ul li.fild-1 .form-icn {
    background: #f6f8fa;
    width: 38px;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    border-radius: 3px 0 0 3px
}

.uninstall-form-23 > form > ul li.fild-1 input {
    font-size: 14px;
    padding-left: 48px
}

.uninstall-form-23 > form > ul li.fild-1 input::placeholder {
    color: #b3b3b3
}

.uninstall-form-23 > form > ul li.fild-2 {
    width: 50px;
    position: relative;
    border-radius: 0 3px 3px 0;
    background: #fff;
    border-left: 0;
}

.uninstall-form-23 > form > ul li.fild-3 {
    padding-left: 0;
    border: 0;
    background: no-repeat
}

.uninstall-form-23 > form > ul li .ffw-errmsg {
    display: none;
    color: #fff;
    font-size: 12px;
    margin-top: -28px;
    position: absolute;
    font-weight: 300;
    white-space: nowrap;
    background: #d63226;
    padding: 0 10px;
    line-height: 20px
}

.uninstall-form-23 > form > ul li .ffw-errmsg:before {
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    background: #d63226;
    transform: rotate(45deg);
    left: 17px;
    bottom: -3px
}

.uninstall-form-23 > form > ul li input.norfield {
    width: 100%;
    height: 43px;
    border: 0;
    padding: 0 10px 0 18px;
    font-size: 14px;
    color: #000;
    font-weight: 300;
    border-radius: 4px 0 0 4px;
}

.uninstall-form-23 > form > ul li .selectedCountry {
    text-align: left;
    width: 50px;
    height: 31px;
    top: 1px;
    position: absolute;
    color: #000;
    font-size: 14px;
    margin: 5px 0 0;
    line-height: 33px;
    left: 0;
    padding-left: 8px;
    font-weight: 300;
    border-left: 1px solid #8f8f8f;
}

.uninstall-form-23 > form > ul li .selectedCountry:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 5px solid #1e0437;
    border-bottom: 0;
    z-index: 0;
    right: 10px;
    top: 15px;
    transform: rotate(0deg);
}

.uninstall-form-23 > form > ul li .selectedCountry:after {
    content: "";
    position: absolute;
    width: 1px;
    height: 30.5px;
    top: 0;
    right: 0;
    background-color: #8f8f8f;
    display: none
}

.uninstall-form-23 > form > ul li input[type=submit] {    transition: all 0.5s ease;
    font-size: 16px;
    background: #3995F0;
    color: #fff;
    padding: 0 25px;
    cursor: pointer;
    font-weight: 500;
    height: 43px;
    border: 0;
    display: block;
    width: 100%;
    border-radius: 3px
}

.uninstall-form-23 > form > ul li input[type=submit]:hover {
    background: #1e79d2;
    transition: all .5s ease
}

.uninstall-form-23 > form > ul li.mt-30 {
    margin-top: 15px
}

.uninstall-form-23 > form > ul li select {
    font-weight: 300;
    width: 50px;
    height: 43px;
    border: 0;
    padding: 0 5px 0 0;
    box-sizing: border-box;
    border-radius: 0;
    margin: 0;
    z-index: 9;
    position: relative;
    color: #000;
    font-size: 12px;
    opacity: 0;
    cursor: pointer;
    float: left
}

.uninstall-form-23 > form > ul li select[name="state"] {
    position: relative;
    font-size: 14px;
    opacity: 1;
    width: 100px;
    float: left;
    padding-left: 0;
    line-height: 22px
}

.uninstall-form-23 > form > .misc-field .dwn-priv {
    margin-top: 0;
    line-height: 16px;
    font-weight: 300;
    padding-top: 7px
}

.uninstall-form-23 > form > .misc-field .dwn-priv,.uninstall-form-23 > form > .misc-field .dwn-priv * {
    font-size: 11px
}

.uninstall-form-23 > form > .misc-field .dwn-priv strong {
    font-weight: 600
}

.uninstall-form-23 > form > .misc-field .dwn-priv a {
    font-size: 11px;
    text-decoration: underline;
    line-height: 16px
}

.uninstall-form-23 > form > .misc-field #meGDPRMessage {
    line-height: 16px;
    margin: 8px 0 0!important;
    width: 100%
}

.uninstall-form-23 > form > .misc-field #meGDPRMessage label {
    font-size: 11px;
    line-height: 18px;
    font-weight: 300;
    color: #333;
}

.uninstall-form-23 > form > .misc-field #meGDPRMessage .checkmarkgdpr {
    margin-bottom: 0
}

.uninstall-form-23 > form > .misc-field::before {
    content: " ";
    display: table;
    clear: both
}

.uninstall-form-23 > form > .misc-field * {
    color: #333;
    font-weight: 300;
    line-height: 16px
}

.uninstall-form-23 > form > .misc-field strong {
    font-weight: 600
}

.uninstall-form-23 > form > .misc-field a {
    color: #1281bd;
    text-decoration: underline
}

.success-message {
    display: none;
    text-align: center
}

.uninstall-form-23 > .success-message h2 {
    margin-bottom: 10px;
    color: #00b450;
    font-size: 30px;
    font-weight: 500
}

.uninstall-form-23 > .success-message p {
    margin-top: 0
}

.uninstall-form-23 > .success-message p a {
    text-decoration: underline;
    color: #0188d2
}

.uninstall-form-23 > .success-message * {
    font-size: 15px;
    line-height: 23px;
    color: #333;
    font-weight: 300
}

.uninstall-form-23.success ul {
    display: none
}

.uninstall-form-23.success .success-message {
    display: block
}

.uninstall-form-23.success .misc-field {
    display: none
}

.uninstall-form-23.with-state ul li #headerCountryListItem:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #1e0437;
    z-index: 0;
    right: 7px;
    top: 23px
}

.uninstall-form-23.with-state > form > ul li.fild-1 {
    margin-left: 0;
    width: calc(100% - 160px)
}

.uninstall-form-23.with-state ul li select[name="state"] {margin: 0 4px 0 4px;}

.ctaContainer .uninstall-form-23 select#country_state {
    position: relative;
    margin: 0;
    background: no-repeat;
    box-shadow: none
}

.uninstall-form-23.with-state ul li .selectedCountry:after {
    display: block
}

.uninstall-form-23.with-state ul li.fild-2 {
    width: 160px
}

.uninstall-form-23.with-state .ffw-country-list {
    position: relative;
    width: 160px
}

.uninstall-form-23.with-state .ffw-country-list:after {
    content: "";
    position: absolute;
    right: 4px;
    top: 19px;
    width: 13px;
    height: 13px;
    z-index: 1;
    zoom:.95}

#meGDPRMessage .checkmarkgdpr {
    width: 12px!important;
    height: 12px!important
}

@media screen and (max-width: 1050px) {
    .uninstall-form-23 {
        width:100%;
        max-width: 454px
    }

    .uninstall-form-23 ul li {
        width: 100%!important
    }

    .uninstall-form-23 > form > ul li {
        border: 0;
        background: none
    }

    .uninstall-form-23 ul li select {
        width: 100%!important
    }

    .uninstall-form-23 ul li:first-child {
        margin-top: 5px!important;
        width: 100%!important;
        display: block
    }

    .uninstall-form-23 ul li.fild-2 select {
        border: 1px solid #e6e6e6!important;
        margin-top: 5px!important;
        width: 100%!important;
        display: block;
        opacity: 1;
        -webkit-appearance: listbox;
        padding-left: 15px;
        font-size: 14px
    }

    .uninstall-form-23 ul li .selectedCountry {
        display: none;
        width: 100%!important
    }

    .uninstall-form-23 ul li.fild-3 {
        margin-top: 5px
    }

    .uninstall-form-23.with-state {
        width: 100%!important
    }

    .uninstall-form-23.with-state ul li select[name="state"] {
        margin-left: 0;
        padding: 0 10px;
        font-size: 12px
    }

    .uninstall-form-23 > form > ul li.fild-2 {
        border: 0
    }

    .formConts {
        padding: 0 30px
    }
}

[type="checkbox"]:checked,[type="checkbox"]:not(:checked), [type="radio"]:checked,[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px
}

[type="checkbox"]:checked + label,[type="checkbox"]:not(:checked) + label, [type="radio"]:checked + label,[type="radio"]:not(:checked) + label {
    position: relative;
    padding-left: 35px;
    cursor: pointer;
    line-height: 22px;
    display: inline-block;
    color: #101516;
    font-size: 14px
}

[type="checkbox"]:checked + label:before,[type="checkbox"]:not(:checked) + label:before, [type="radio"]:checked + label:before,[type="radio"]:not(:checked) + label:before {
    content: "";
    position: absolute;
    left: 0;
    top: 3px;
    width: 14px;
    height: 14px;
    border: 1px solid #575f67;
    border-radius: 1px;
    background: #fff
}

[type="checkbox"]:checked + label:before, [type="radio"]:checked + label:before {
    background: #3994f0;
    border: 1px solid #3994f0
}

[type="checkbox"]:checked + label:after,[type="checkbox"]:not(:checked) + label:after, [type="radio"]:checked + label:after,[type="radio"]:not(:checked) + label:after {
    content: "";
    width: 7px;
    height: 3px;
    position: absolute;
    top: 8px;
    left: 4px;
    border-radius: 0;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    border-left: 2px solid #fff;
    border-bottom: 2px solid #fff
}

[type="checkbox"]:not(:checked) + label:after, [type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0)
}

[type="checkbox"]:checked + label:after, [type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1) rotate(-46deg)
}

[type="checkbox"]:checked ~ textarea, [type="radio"]:checked ~ textarea {
    display: block
}
[type="radio"]:not(:checked) + label:before, [type="radio"]:checked + label:before{border-radius: 30px;}
.additional-data {
    display: none
}

.uninstall-form-23 > form > ul li .form-icn {
    background: #f6f8fa;
    width: 38px;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    border-radius: 3px 0 0 3px
}

.uninstall-form-23 > form > ul li .form-icn .icn-mail {
    width: 17px;
    height: 12px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACYAAAAbCAYAAAAQ2f3dAAAABHNCSVQICAgIfAhkiAAAAi1JREFUWEfNl09IFFEcx5MUqTx5q4sHkbZTEiodDDEtipTyH5lSlqIplkLQISoq9RB5NFHBwEsJ3kLr1ClviohnvXQpQgi6iIItfr7xJqZh3Z2ZfbO7Dz7szm/f+/0+zM5v3kzekf/HJQ4vwElPPOrDHxT4Cl+cQnl8OQ5X4R2swJyJRS3jzr/DwT2ogB74LDGN37BpfsikkLfWKoFSKJZYHTyBERiFmiyZLVF3Ch7DC4m9NGfrPZ+18BwuZljuA/UWYR66oERistyAaSOjBpD15QzJqe46zJh6g3yeSSSm36/AMKgpohxvSL4N464iScU0rwHuQ2NEZk/JewyeefKnFNP866A2vmFZ7iH5ymAoQV5fYlrXAreg1ZKcLm412d1D8vkW0/qb0ATtacopx21oTpInkJjydMA16Awp59wv61OsDyymfHdABfR3BBmVTJ6EKh+LQokpr5pBG323jyKacho+Qszn/NBiyt8LOgt9KYrpKWUNTvmU0rS0xJSgH87CwCFFTxD/CUUBpKyIKckD81fpvuQdfwgUQDwbYqp5Hl6DtrBvcA5egbpvL6CUtTPm1NWG/wi0924Zyf0QUtbFQjokXJb2xW9Txp3rn9gyUT2P6ULOhaEuj+maeAvlUJ0LVjj8fXCU2FHTPfk5IvYLj1LnLWmMA706TcCnLAlqD9ZN+7u62hGTSxtoc1bMz2Zr01/vs4WwALMQd4s5hfS4myhuU8SbS7vDrjt4AMGtcSqPL2TTAAAAAElFTkSuQmCC);
    background-size: contain
}
.uninstall-form-23 > form > ul li.labhig label{
    color: #101516;
}
.uninstall-form-23 > form > ul li.labhig label .sub-label{}

@media screen and (max-width: 1150px) {
    .fback .inn {
        padding:60px 30px
    }
}

@media screen and (max-width: 992px) {
    .fback .lhs {
        width:100%;
        padding: 0 0 40px;
        text-align: center
    }

    .fback .rhs {
        width: 100%;
        max-width: initial
    }

    .feedform {
        max-width: 500px;
        margin: 0 auto;
        display: table
    }
}

@media screen and (max-width: 767px) {
    .formConts {
        padding:0
    }

    .feedform {
        padding: 20px
    }
}


@media screen and (min-width: 1026px) {
    #header-topsec {
        position: fixed;
    }
}
@media only screen and (max-width: 450px) {
    header:not(.abheader) #header-mainsec {
        top: 40px;
    }
}
